[
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"dns",
		"title":"Overview",
		"uri":"en-us_topic_0035204977.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"1"
	},
	{
		"desc":"Domain Name Service (DNS) is a highly available and scalable authoritative DNS service that translates domain names (such as www.example.com) into IP addresses (such as 1",
		"product_code":"dns",
		"title":"What Is DNS?",
		"uri":"en-us_topic_0035467691.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"2"
	},
	{
		"desc":"A public zone contains information about how domain names are translated into IP addresses for routing traffic over the Internet. Your users can access your website or ma",
		"product_code":"dns",
		"title":"Public Zone",
		"uri":"en-us_topic_0035920135.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"3"
	},
	{
		"desc":"A private zone contains information about how to map domain names used within VPCs such as ecs.com to private IP addresses such as 192.168.1.1. With private domain names,",
		"product_code":"dns",
		"title":"Private Zone",
		"uri":"dns_pd_0005.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"4"
	},
	{
		"desc":"Reverse resolution involves obtaining a domain name based on an IP address and is typically used to improve credibility of email servers.After a recipient server receives",
		"product_code":"dns",
		"title":"Reverse Resolution",
		"uri":"dns_pd_0006.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"5"
	},
	{
		"desc":"Table 1 shows the relationships between DNS and other services.",
		"product_code":"dns",
		"title":"Related Services",
		"uri":"dns_pd_0008.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"6"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"dns",
		"title":"Product Concepts",
		"uri":"dns_pd_0004.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"7"
	},
	{
		"desc":"A valid domain name meets the following requirements:A domain name is segmented using dots (.) into multiple labels.A domain name label can contain letters, digits, and h",
		"product_code":"dns",
		"title":"Domain Name Format and Structure",
		"uri":"dns_pd_0009.html",
		"doc_type":"usermanual",
		"p_code":"7",
		"code":"8"
	},
	{
		"desc":"A record set is a collection of resource records that belong to the same domain name. A record set defines DNS record types and values.If you have created a zone on the D",
		"product_code":"dns",
		"title":"Record Set",
		"uri":"en-us_topic_0035467692.html",
		"doc_type":"usermanual",
		"p_code":"7",
		"code":"9"
	},
	{
		"desc":"A region and availability zone (AZ) identify the location of a data center. You can create resources in a specific region and AZ.A region is a physical data center, which",
		"product_code":"dns",
		"title":"Region and AZ",
		"uri":"dns_pd_0001.html",
		"doc_type":"usermanual",
		"p_code":"7",
		"code":"10"
	},
	{
		"desc":"Projects are used to group and isolate OpenStack resources, including computing, storage, and network resources. Multiple projects can be created for one account. A proje",
		"product_code":"dns",
		"title":"Project",
		"uri":"dns_pd_0011.html",
		"doc_type":"usermanual",
		"p_code":"7",
		"code":"11"
	},
	{
		"desc":"The system provides two types of permissions by default: user management and resource management.User management refers to management of users, user groups, and user grou",
		"product_code":"dns",
		"title":"User Permissions",
		"uri":"dns_pd_0013.html",
		"doc_type":"usermanual",
		"p_code":"7",
		"code":"12"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"dns",
		"title":"Getting Started",
		"uri":"dns_qs_0005.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"13"
	},
	{
		"desc":"DNS provides domain name resolution services in different network scenarios.Select a DNS service type based on Table 1.",
		"product_code":"dns",
		"title":"Quick Start",
		"uri":"dns_qs_0001.html",
		"doc_type":"usermanual",
		"p_code":"13",
		"code":"14"
	},
	{
		"desc":"After you register a domain name and set up a website using an IP address, configure the domain name so that visitors can access your website on the Internet.For example,",
		"product_code":"dns",
		"title":"Routing Internet Traffic to a Website",
		"uri":"en-us_topic_0035467699.html",
		"doc_type":"usermanual",
		"p_code":"13",
		"code":"15"
	},
	{
		"desc":"If you have deployed ECSs and other cloud services on the cloud, you can configure private domain names for the ECSs so that they can communicate using domain names withi",
		"product_code":"dns",
		"title":"Configuring a Private Zone",
		"uri":"dns_qs_0006.html",
		"doc_type":"usermanual",
		"p_code":"13",
		"code":"16"
	},
	{
		"desc":"PTR records are used to prove credibility of IP addresses and domain names of email servers. Most spam senders use email servers whose IP addresses are dynamically alloca",
		"product_code":"dns",
		"title":"Configuring a PTR Record",
		"uri":"en-us_topic_0040322596.html",
		"doc_type":"usermanual",
		"p_code":"13",
		"code":"17"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"dns",
		"title":"Public Zone",
		"uri":"en-us_topic_00352049771.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"18"
	},
	{
		"desc":"A public zone provides information to translate a domain name and its subdomains into IP addresses required for network communications on the Internet. Visitors can acces",
		"product_code":"dns",
		"title":"Overview",
		"uri":"dns_usermanual_0030.html",
		"doc_type":"usermanual",
		"p_code":"18",
		"code":"19"
	},
	{
		"desc":"Create a public zone on the DNS console to resolve your domain name.You have registered a domain name.If your domain name is registered with a third-party registrar, crea",
		"product_code":"dns",
		"title":"Creating a Public Zone",
		"uri":"en-us_topic_0035467702.html",
		"doc_type":"usermanual",
		"p_code":"18",
		"code":"20"
	},
	{
		"desc":"You can view details of a public zone, modify a public zone, or delete a public zone.Change the email address of the domain name administrator and description of the publ",
		"product_code":"dns",
		"title":"Managing Public Zones",
		"uri":"dns_usermanual_0031.html",
		"doc_type":"usermanual",
		"p_code":"18",
		"code":"21"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"dns",
		"title":"Private Zone",
		"uri":"dns_usermanual_0002.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"22"
	},
	{
		"desc":"Private zones provide configurations for private domain names that are only applicable within VPCs, and they map private domain names to private IP addresses and resolve ",
		"product_code":"dns",
		"title":"Overview",
		"uri":"dns_usermanual_0032.html",
		"doc_type":"usermanual",
		"p_code":"22",
		"code":"23"
	},
	{
		"desc":"Create a private zone to resolve a private domain name within VPCs.You have created a VPC.You have created an ECS in the VPC and planned a domain name (example.com) for t",
		"product_code":"dns",
		"title":"Creating a Private Zone",
		"uri":"en-us_topic_0057773658.html",
		"doc_type":"usermanual",
		"p_code":"22",
		"code":"24"
	},
	{
		"desc":"You can view details of a private zone, modify a private zone, or delete a private zone.Change the email address of the domain name administrator and description of the p",
		"product_code":"dns",
		"title":"Managing Private Zones",
		"uri":"dns_usermanual_0033.html",
		"doc_type":"usermanual",
		"p_code":"22",
		"code":"25"
	},
	{
		"desc":"Associate a VPC with a private zone so that the private domain name can work in this VPC.This VPC must be the same as the VPC where the servers are deployed. Otherwise, t",
		"product_code":"dns",
		"title":"Associating a VPC with a Private Zone",
		"uri":"dns_usermanual_0003.html",
		"doc_type":"usermanual",
		"p_code":"22",
		"code":"26"
	},
	{
		"desc":"Disassociate a VPC from a private zone if you do not want to the private domain name to work in this VPC. If a private zone has only one VPC associated, you cannot disass",
		"product_code":"dns",
		"title":"Disassociating a VPC from a Private Zone",
		"uri":"dns_usermanual_0004.html",
		"doc_type":"usermanual",
		"p_code":"22",
		"code":"27"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"dns",
		"title":"Record Set",
		"uri":"dns_usermanual_0034.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"28"
	},
	{
		"desc":"A record set is a collection of resource records that belong to the same domain name. A record set defines DNS record types and values.Figure 1 shows the process for conf",
		"product_code":"dns",
		"title":"Overview",
		"uri":"dns_usermanual_0035.html",
		"doc_type":"usermanual",
		"p_code":"28",
		"code":"29"
	},
	{
		"desc":"Table 1 describes the record set types.Table 2 lists the value requirements for different types of record sets.",
		"product_code":"dns",
		"title":"Record Set Types and Configuration Rules",
		"uri":"dns_usermanual_0601.html",
		"doc_type":"usermanual",
		"p_code":"28",
		"code":"30"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"dns",
		"title":"Adding Record Sets",
		"uri":"dns_usermanual_0006.html",
		"doc_type":"usermanual",
		"p_code":"28",
		"code":"31"
	},
	{
		"desc":"If you want to use a domain name to access websites, web applications, or cloud servers configured with IPv4 addresses, you can add an A record set for the domain name.Fo",
		"product_code":"dns",
		"title":"Adding an A Record Set",
		"uri":"dns_usermanual_0007.html",
		"doc_type":"usermanual",
		"p_code":"31",
		"code":"32"
	},
	{
		"desc":"If you want to use a domain name to access websites, web applications, or cloud servers configured with IPv6 addresses, you can add an AAAA record set for the domain name",
		"product_code":"dns",
		"title":"Adding an AAAA Record Set",
		"uri":"dns_usermanual_0008.html",
		"doc_type":"usermanual",
		"p_code":"31",
		"code":"33"
	},
	{
		"desc":"If you want to specify authoritative DNS servers for a domain name, you can add NS record sets.For more details, see Record Set Types and Configuration Rules.You can crea",
		"product_code":"dns",
		"title":"Adding an NS Record Set",
		"uri":"dns_usermanual_0009.html",
		"doc_type":"usermanual",
		"p_code":"31",
		"code":"34"
	},
	{
		"desc":"If you want to map one domain name to another, add a CNAME record set for the domain name.For more details, see Record Set Types and Configuration Rules.You can leave the",
		"product_code":"dns",
		"title":"Adding a CNAME Record Set",
		"uri":"dns_usermanual_0010.html",
		"doc_type":"usermanual",
		"p_code":"31",
		"code":"35"
	},
	{
		"desc":"If you want to specify email servers mapped a domain name, you can add MX record sets.For details about other types of record sets, see Record Set Types and Configuration",
		"product_code":"dns",
		"title":"Adding an MX Record Set",
		"uri":"dns_usermanual_0011.html",
		"doc_type":"usermanual",
		"p_code":"31",
		"code":"36"
	},
	{
		"desc":"A TXT record set provides description for a domain name.For details about other record set types, see Record Set Types and Configuration Rules.Log in to the management co",
		"product_code":"dns",
		"title":"Adding a TXT Record Set",
		"uri":"dns_usermanual_0012.html",
		"doc_type":"usermanual",
		"p_code":"31",
		"code":"37"
	},
	{
		"desc":"To record services provided by a server, you can add SRV record sets for a domain name.For details about other record set types, see Record Set Types and Configuration Ru",
		"product_code":"dns",
		"title":"Adding an SRV Record Set",
		"uri":"dns_usermanual_0013.html",
		"doc_type":"usermanual",
		"p_code":"31",
		"code":"38"
	},
	{
		"desc":"If you want to specify CAs authorized to issue HTTPS certificates for your domain name, add CAA record sets for the domain name.CAA record sets are used to prevent HTTPS ",
		"product_code":"dns",
		"title":"Adding a CAA Record Set",
		"uri":"dns_usermanual_0014.html",
		"doc_type":"usermanual",
		"p_code":"31",
		"code":"39"
	},
	{
		"desc":"You can create PTR records to map private IP addresses to private domain names.For details about other record set types, see Overview.You can create PTR records only in p",
		"product_code":"dns",
		"title":"Adding a PTR Record",
		"uri":"dns_usermanual_0015.html",
		"doc_type":"usermanual",
		"p_code":"31",
		"code":"40"
	},
	{
		"desc":"You can modify, delete, disable, or enable record sets, and view their details.Change the TTL, value, and description of a record set to better address your service requi",
		"product_code":"dns",
		"title":"Managing Record Sets",
		"uri":"en-us_topic_0035467703.html",
		"doc_type":"usermanual",
		"p_code":"28",
		"code":"41"
	},
	{
		"desc":"A wildcard DNS record set is used to match requests for all subdomains in a zone. You can add a record whose name is an asterisk (*) to resolve requests to all subdomains",
		"product_code":"dns",
		"title":"Creating a Wildcard DNS Record Set",
		"uri":"dns_usermanual_0036.html",
		"doc_type":"usermanual",
		"p_code":"28",
		"code":"42"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"dns",
		"title":"PTR Record",
		"uri":"dns_usermanual_0038.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"43"
	},
	{
		"desc":"Reverse resolution involves obtaining a domain name based on an IP address and is typically used to improve credibility of email servers.After a recipient server receives",
		"product_code":"dns",
		"title":"Overview",
		"uri":"dns_usermanual_0039.html",
		"doc_type":"usermanual",
		"p_code":"43",
		"code":"44"
	},
	{
		"desc":"PTR records are used to prove credibility of IP addresses and domain names of email servers. Most spam senders use email servers whose IP addresses are dynamically alloca",
		"product_code":"dns",
		"title":"Creating a PTR Record",
		"uri":"en-us_topic_0077500015.html",
		"doc_type":"usermanual",
		"p_code":"43",
		"code":"45"
	},
	{
		"desc":"You can modify or delete PTR records and view their details.Modify the domain name, TTL, or description of a PTR record.Log in to the management console.In the service li",
		"product_code":"dns",
		"title":"Managing PTR Records",
		"uri":"dns_usermanual_0040.html",
		"doc_type":"usermanual",
		"p_code":"43",
		"code":"46"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"dns",
		"title":"Key Operations Recorded by CTS",
		"uri":"dns_usermanual_0042.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"47"
	},
	{
		"desc":"CTS is interconnected with the DNS service to record operations performed by users in real time. Actions and results of the operations are stored in OBS buckets in the fo",
		"product_code":"dns",
		"title":"DNS Operations Recorded by CTS",
		"uri":"dns_usermanual_0043.html",
		"doc_type":"usermanual",
		"p_code":"47",
		"code":"48"
	},
	{
		"desc":"After CTS is enabled, the tracker starts recording operations on cloud resources. You can view operation records of the last 7 days on the CTS console.This section descri",
		"product_code":"dns",
		"title":"Viewing Traces",
		"uri":"dns_usermanual_0044.html",
		"doc_type":"usermanual",
		"p_code":"47",
		"code":"49"
	},
	{
		"desc":"Quotas are enforced for service resources on the platform to prevent unforeseen spikes in resource usage. Quotas can limit the number and capacity of resources available ",
		"product_code":"dns",
		"title":"Quota Adjustment",
		"uri":"dns_usermanual_0016.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"50"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"dns",
		"title":"FAQs",
		"uri":"dns_faq_1100.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"51"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"dns",
		"title":"DNS Overview",
		"uri":"dns_faq_1402.html",
		"doc_type":"usermanual",
		"p_code":"51",
		"code":"52"
	},
	{
		"desc":"Yes.The DNS service is charged in two parts:Zone: charged based on how long the domain name is managedRecord set: charged based on the domain name resolution counts",
		"product_code":"dns",
		"title":"Will I Be Billed for the DNS Service?",
		"uri":"dns_faq_006.html",
		"doc_type":"usermanual",
		"p_code":"52",
		"code":"53"
	},
	{
		"desc":"By default, you can use an account to create up to 50 public zones, 50 private zones, 50 PTR records, and 500 record sets.If the quotas do not meet your service requireme",
		"product_code":"dns",
		"title":"How Many Zones, PTR Records, and Record Sets Can I Create?",
		"uri":"dns_faq_007.html",
		"doc_type":"usermanual",
		"p_code":"52",
		"code":"54"
	},
	{
		"desc":"DNS allows you to configure wildcard entries.A wildcard entry is a record set that uses an asterisk (*) as the name and matches requests for any domain name based on the ",
		"product_code":"dns",
		"title":"Does DNS Support Wildcard Entries?",
		"uri":"dns_faq_010.html",
		"doc_type":"usermanual",
		"p_code":"52",
		"code":"55"
	},
	{
		"desc":"When a domain name resolution request is initiated, a matched subdomain is first queried.If a zone is created for the subdomain, the system returns the result based on th",
		"product_code":"dns",
		"title":"How Are Zones Queried to Resolve a Domain Name?",
		"uri":"dns_faq_011.html",
		"doc_type":"usermanual",
		"p_code":"52",
		"code":"56"
	},
	{
		"desc":"When you add a record set, you can enter an email address to receive error information and problem reports of the domain name. However, based on RFC 2142, we strongly rec",
		"product_code":"dns",
		"title":"Why Was the Email Address Format Changed in the SOA Record?",
		"uri":"dns_faq_009.html",
		"doc_type":"usermanual",
		"p_code":"52",
		"code":"57"
	},
	{
		"desc":"Certification Authority Authorization (CAA) is a way to ensure that SSL certificates are issued by authorized certificate authorities (CAs). CAA complies with all RFC 684",
		"product_code":"dns",
		"title":"What Is CAA?",
		"uri":"dns_faq_032.html",
		"doc_type":"usermanual",
		"p_code":"52",
		"code":"58"
	},
	{
		"desc":"DNS cannot point a domain name to an IP address with a specific port (Server IP address:Port number).",
		"product_code":"dns",
		"title":"Can DNS Point a Domain Name to a Specific Port?",
		"uri":"dns_faq_140217.html",
		"doc_type":"usermanual",
		"p_code":"52",
		"code":"59"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"dns",
		"title":"Public Zones",
		"uri":"dns_faq_1405.html",
		"doc_type":"usermanual",
		"p_code":"51",
		"code":"60"
	},
	{
		"desc":"If the system prompts that the domain name has been created by another user when you create a public zone, send an email to cloud-products@telekom.de for identity authent",
		"product_code":"dns",
		"title":"What Can I Do If the System Prompts that the Domain Name Already Exists When I Create a Public Zone?",
		"uri":"dns_faq_008.html",
		"doc_type":"usermanual",
		"p_code":"60",
		"code":"61"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"dns",
		"title":"Private Zones",
		"uri":"dns_faq_1406.html",
		"doc_type":"usermanual",
		"p_code":"51",
		"code":"62"
	},
	{
		"desc":"PTR records enable users to query domain names based on IP addresses.To map the private IP address of an ECS to a domain name, you must create a private zone and create a",
		"product_code":"dns",
		"title":"How Can I Configure a PTR Record to Map the IP Address of an ECS to a Domain Name?",
		"uri":"dns_faq_031.html",
		"doc_type":"usermanual",
		"p_code":"62",
		"code":"63"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"dns",
		"title":"Change History",
		"uri":"dns_usermanual_0049.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"64"
	},
	{
		"desc":"For details about the glossaries in this document, see Glossary.",
		"product_code":"dns",
		"title":"Glossary",
		"uri":"dns_usermanual_0050.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"65"
	}
]